.loginMessageText {
  text-align: center;
  font-size: 1.6rem;
}

.loginBtn {
  display: block;
  background-color: #C7000B;
  color: #FFF;
  font-weight: 600;
  padding: 5px;
  width: 180px;
  margin: 15px auto;
  border-radius: 5px;
}

.loginText {
  padding-bottom: 10px;
}

.swpm-label {
  font-size: 1.6rem;
  font-weight: 500;
}

.swpm-login-widget-form {
  margin-top: 30px;
}

.swpm-login-widget-form input {
  width: 40% !important;
}

.swpm-login-submit {
  margin-top: 20px;
  width: 270px !important;
}

.swpm-login-widget-logged,
.swpm-login-submit {
  margin-top: 30px;
}

@media only screen and (max-width: 768px) {
  .loginMessageText {
    margin-top: 70px;
  }

  .swpm-login-widget-form input {
    font-size: 1.6rem;
  }

  .swpm-login-widget-form input,
  .swpm-login-submit {
    width: 100% !important;
  }
}

/****************************************
入力
****************************************/
/**********パーツ**********/
input,
button {
  font-family: 'Noto Sans Japanese', sans-serif;
  display: block;
}

input {
  padding: 10px;
  width: 100%;
  border: 1px solid #CCC !important;
  border-radius: 5px !important;
  margin-top: 5px !important;
}

input:focus,
textarea:focus {
  border-color: #66afe9;
  outline: 0;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #BBB;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #BBB;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
  color: #BBB;
}

input[type="submit"] {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: none;
  cursor: pointer;
  outline: none;
  appearance: none;
  background-color: #D60012;
  color: #FFF;
  font-size: 1.6rem;
  padding: 10px 0;
  font-weight: 600;
  letter-spacing: 1px;
  line-height: 1;
  width: 120px;
  transition: 0.2s linear;
  -webkit-appearance: none;
  border-radius: 0;
}

input[type="submit"] :hover {
  opacity: 0.6;
}

@media only screen and (max-width: 768px) {
  input[type="submit"] {
    width: 100%;
    padding: 15px 0;
  }

  input[type="submit"] :hover {
    opacity: 1;
  }
}
